Subject: Re: Modeling of Physical Interfaces in H.248

From: Tom-PT Taylor <[email-masked]>
Date: Wed, 25 Oct 2000 15:52:21 -0500

You leave the muxed termination in the null context.  It's only there for
management reasons.

> -----Original Message-----
> From: Hsien-Chuen Yu [mailto:[email-masked]]
> Sent: Wednesday, October 25, 2000 4:11 PM
> To: Taylor, Tom-PT [NORSE:B901:EXCH]
> Cc: [email-masked]
> Subject: Re: Modeling of Physical Interfaces in H.248
>
>
> Tom,
>
> I am not sure I fully understand the last paragraph of 6.2.
> When a muxed-bearer
> termination is created, it is in, say, context1. Take the
> example of ATM
> AAL2 VC. It may carry many voice calls, each would correspond
> to an ephemeral
> termination. How are these terminations created? I assume
> these terminations
> should not be in context1. Then how do we pass streams from
> context1 to the
> other contexts?
>
> Thanks
>
> Hsien Yu
>
> Tom-PT Taylor wrote:
> >
> > We have provided for the definition of multiplex bearers
> (see the final
> > paragraph of 6.2).  As far as I'm concerned, this is how I
> would represent
> > physical interfaces.  I see the need for a series of
> packages defining the
> > properties associated with each interface.  One of these
> properties might be
> > the number of individual terminations it would support, and
> another the
> > naming pattern for terminations derived from this interface.
> >
> > > -----Original Message-----
> > > From: Hsien-Chuen Yu [mailto:[email-masked]]
> > > Sent: Wednesday, October 25, 2000 1:44 PM
> > > To: [email-masked]
> > > Subject: Modeling of Physical Interfaces in H.248
> > >
> > >
> > > About a year ago, there were some discussions on how to
> model (or not
> > > to model) a physical interface (e.g., Ethernet interface, ATM
> > > OC3c, etc.)
> > > in H.248. A physical interface may have many ephemeral
> > > terminations created
> > > on it. In some application, the MGC may need to specify a
> > > specific physical
> > > interface on which to create an ephemeral termination.
> > > Without the notion
> > > of physical interface, how can this be done? Also when the
> > > physical interface
> > > goes down, how does the MG notify the MGC of all the
> > > ephemeral terminations
> > > on this interface and not to use this interface to create any
> > > new ephemeral
> > > terminations?
> > >
> > > Thanks,
> > >
> > > Hsien Yu
> > >
>
> --
> (630)713-7168
> [email-masked]
>